<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325118223-reestr2015</identifier>
<title>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за 2015 год</title>
<description>Первоначальные данные</description>
<creator>Главная государственная инспекция регионального надзора Ульяновской области</creator>
<created>20160812</created>
<modified>20160812</modified>
<subject>реестр, ульяновская область, ЖКХ, ЖКХ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/data-20160812T104247-structure-20160812T104247.xml</source>
<created>20160812T104247</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за декабрь 2015</provenance>
<valid>20160812</valid>
<structure>20160812T104247</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/data-20160812T104205-structure-20160812T104205.xml</source>
<created>20160812T104205</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за ноябрь 2015</provenance>
<valid>20160812</valid>
<structure>20160812T104205</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/data-20160812T102713-structure-20160812T102713.xml</source>
<created>20160812T102713</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за октябрь 2015</provenance>
<valid>20160812</valid>
<structure>20160812T102713</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/data-20160812T101924-structure-20160812T101924.xml</source>
<created>20160812T101924</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за июль 2015</provenance>
<valid>20160812</valid>
<structure>20160812T101924</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/data-20160812T101805-structure-20160812T101805.xml</source>
<created>20160812T101805</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за июнь 2015</provenance>
<valid>20160812</valid>
<structure>20160812T101805</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/data-20160812T101701-structure-20160812T101701.xml</source>
<created>20160812T101701</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за май 2015</provenance>
<valid>20160812</valid>
<structure>20160812T101701</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/data-20160812T100419-structure-20160812T100419.xml</source>
<created>20160812T100419</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за апрель 2015</provenance>
<valid>20160812</valid>
<structure>20160812T100419</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/data-20160812T100310-structure-20160812T100310.xml</source>
<created>20160812T100310</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за март 2015</provenance>
<valid>20160812</valid>
<structure>20160812T100310</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/data-20160812T100123-structure-20160812T100123.xml</source>
<created>20160812T100123</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за февраль 2015</provenance>
<valid>20160812</valid>
<structure>20160812T100123</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/data-20160812T100002-structure-20160812T100002.xml</source>
<created>20160812T100002</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за январь 2015</provenance>
<valid>20160812</valid>
<structure>20160812T100002</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/structure-20160812T104247.xsd</source>
<created>20160812T104247</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/structure-20160812T104205.xsd</source>
<created>20160812T104205</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/structure-20160812T102713.xsd</source>
<created>20160812T102713</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/structure-20160812T101924.xsd</source>
<created>20160812T101924</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/structure-20160812T101805.xsd</source>
<created>20160812T101805</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/structure-20160812T101701.xsd</source>
<created>20160812T101701</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/structure-20160812T100419.xsd</source>
<created>20160812T100419</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/structure-20160812T100310.xsd</source>
<created>20160812T100310</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/structure-20160812T100123.xsd</source>
<created>20160812T100123</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2015/structure-20160812T100002.xsd</source>
<created>20160812T100002</created>
</structureversion></structure>
<publisher>
<name>Костырев Александр Борисович</name>
<phone>8(8422) 44-51-78</phone>
<mbox>nadzor73@ulgov.ru</mbox>
</publisher>
</meta>